Subject: Latest Development in DiffServ Wars

From: Richard Bennett <[email-masked]>
Date: Thu, 09 Sep 2010 11:09:36 -0700

FYI, this press release was issued yesterday by Free Press and
friends on IETF's Assumed Official Position on DiffServ. This is
what happens when the press is left to dangle on the end of a thread
of misleading comments.

RB

Internet Engineering Task Force Says
‘AT&T Is Misleading’ on Net Neutrality

Public Interest Groups Call on
AT&T to Retract Letter and Stop Disinformation Campaign

FOR IMMEDIATE RELEASE

Date: September
8, 2010

Contact: Jenn Ettinger, 202-265-1490 x 35

WASHINGTON -- AT&T filed a letter last week with the Federal
Communications Commission claiming its plans for "paid
prioritization" arrangements were supported by the Internet
Engineering Task Force (IETF), the international body that
develops and promotes Internet standards. In its letter, which
attempted to conflate AT&T’s anti-consumer plans with accepted
business-class network management practices, the company stated
that paid prioritization "was fully contemplated by the IETF."

The IETF, however, disputes AT&T’s claims. "This
characterization of the IETF standard and the use of the term
'paid prioritization' by AT&T is misleading," IETF Chairman Russ
Housley told the National Journal. “IETF
prioritization technology is geared toward letting network users
indicate how they want network providers to handle their traffic,
and there is no implication in the IETF about payment based on any
prioritization."

"It's obvious that what AT&T calls 'paid prioritization' is
just another way of trying to get around the principle of the
free, open and non-discriminatory Internet," said Gigi B.
Sohn, president and co-founder of Public Knowledge.
"The Internet Engineering Task Force was right to call out
AT&T for this mischaracterization, and the FCC should reject
the idea entirely."

Today, several leading public interest groups called on AT&T
to publicly retract its recent letter to the FCC, and asked the
company to stop misleading the agency on this crucial issue at a
critical moment in the development of open Internet policy.

"AT&T should immediately retract its inaccurate and
misleading letter and apologize to the FCC for unnecessarily
muddying the very important debate over the future of the
Internet," said S. Derek Turner, research
director at Free Press. "Unfortunately, the fact that AT&T has
instead chosen to buy ads promoting its attempts to mislead
policymakers indicates that the company’s priorities do not
include participating in reality-based policy debates."

The groups urged AT&T to publicly reject the practice of paid
prioritization and affirm its support for FCC rules on Net
Neutrality like those AT&T operated under for two years
following its merger with Bell South. Under those conditions,
AT&T agreed that it would not "provide or sell to Internet
content, application, or service providers ... any service that
privileges, degrades or prioritizes any packet ... based on its
source, ownership or destination."

"The dispute with AT&T over the IETF DiffServ architecture
underscores how important it is for the FCC to adopt and enforce a
clear policy to prevent discrimination on the Internet," said Mark
Cooper, director of research at Consumer Federation of
America. "AT&T’s misinterpretation of the IETF DiffServ
architecture and its subsequent campaign of disinformation, like
last month’s Google-Verizon deal, show that the network operators
put their private interests above the public interest and are
willing to bend and break technical network management principles
at the expense of the open Internet."

Last week, the Open Technology Initiative at the New America
Foundation challenged AT&T, filing a letter of its own
distinguishing between harmful paid prioritization and legitimate
business practices.

"Our response letter to the FCC focused on AT&T's
disingenuous interpretation of IETF's work; however, we have other
serious concerns with AT&T's recent letter to the FCC," said Sascha
Meinrath, director of OTI. "We are still waiting for
the FCC to investigate whether AT&T engaged in any activity
that violated the conditions of its merger with Bell South."

Andrew Jay Schwartzman, senior vice president
and policy director of Media Access Project, added: "AT&T
should take this episode as an opportunity to elevate the debate
by making it clear that it has not previously engaged in paid
prioritization and by explaining why it thinks it needs to change
its practices going forward."

The groups emphasized the need for honest public debate and for
policymakers to recognize attempts to camouflage anti-consumer
proposals.

"The public is tired of companies like AT&T misleading them
in order to block public interest policies," said Beth
McConnell, executive director of the Media &
Democracy Coalition. 'It’s time for policymakers in Washington
D.C. to reject AT&T’s deceptive tactics, and instead to adopt
common sense rules to protect consumers online."

###

--
Richard Bennett
Speaking on My Own Behalf

---

From: Phillip Hallam-Baker <[email-masked]>
Date: Thu, 9 Sep 2010 19:46:29 -0400

There are two possibilities here:

1) The Press Release is accurate in its representation of the IETF

No action is required

2) Someone on the Internet is wrong

No action is required.

---

From: Bob Hinden <[email-masked]>
Date: Fri, 10 Sep 2010 15:43:59 -0700

> 2) Someone on the Internet is wrong

That never happens!  Maybe the IETF should start a working group to insure that all information on the Internet is correct :-)

Bob

---

From: Richard Bennett <[email-masked]>
Date: Fri, 10 Sep 2010 15:54:24 -0700

Fortunately, Housley's not as recalcitrant about correcting errors
as some hardheads would like. See this article from today, relevant
portions highlighted.

RB

Housely: IETF Has Taken No Position On AT&T
Prioritization Assertions

Though group chairman personally thinks AT&T has
"jumbled some things together"

By John Eggerton -- Broadcasting & Cable, 9/10/2010
10:54:17 AM

Public interest groups including Free
Press and Public Knowledge have called on AT&T to retract a
letter to the
FCC that said the Internet standards-setting body IETF (Internet
Engineering
Task Force) had "fully contemplated" paid prioritization, with the
groups saying IETF disputed that assertion. But Russ Housely,
chairman of the
IETF, says that is not the case, though he said he personally thinks
AT&T
has "jumbled some things together."

Paid prioritization is one of two key
issues on which the FCC is seeking more comment before it proceeds
with its
effort to expand and codify network openness principles.

In AT&T's
letter
it said Free Press was confused about paid prioritization in its own
letter.
AT&T has said that paid prioritization was contemplated by IETF,
is already
widely available from multiple providers, and is used by small
businesses as
well as the handful of giants Free Press says benefit from it. In a
blog
posting Thursday, AT&T SVP Bob Quinn, who signed the FCC letter,
defined
that prioritization as "providing customers the option of purchasing
a
higher quality of service."

Public Knowledge, Free Press and others
issued a release this week headlined "Internet Engineering Task
Force Says
‘AT&T Is Misleading' on Net Neutrality." They argue AT&T is
blurring the line between paid prioritization, which Free Press
defined as
"speeding up and slowing down" Internet traffic according to who
pays
more, and "accepted business-class network management practices."

The call for a retraction came after
Housely told the National Journal that the AT&T letter was
misleading.

"IETF prioritization technology is
geared toward letting network users indicate how they want network
providers to
handle their traffic, and there is no implication in the IETF about
payment
based on any prioritization," he said.

But Housely says he was speaking for
himself, not IETF. "I want to be clear that I was speaking as an
individual when I spoke to reporters last Friday," he told the
magazine in
an e-mail. "The [public interest group] press release says: 'The
IETF,
however, disputes AT&T's claims.' The IETF has not taken any
consensus
position on this matter," he said, adding in a follow-up e-mail:
"[T]he IETF produces technical specification for the Internet. The
IETF
does not make statements about prices for network services."

Compromise language being hammered out
by industry representatives, including AT&T and the National
Cable &
Telecommunications Association, on a legislative path to clarifying
the FCC's
Internet access oversight authority is likely to include an
agreement that paid
prioritization of service should be allowed, but with assurances
that such
prioritization does not come at the cost of the robustness of the
"public
Internet."

Housely says the "jumble"
comes from the meaning of "paid prioritization. "[I]t is clear to me
that the term "paid  prioritization" does not have the same
meaning to all readers," he told B&C.
"If you read the AT&T letter with one definition in your head,
then
you get one overall message, and if you read the letter with the
other in your
head, then you get a different overall message. I tried to make this
point."

Housely told B&C that AT&T in
its letter makes "many correct points"--he did not specify which
they
were--but that it also "jumbles some things together." "[I]n my
opinion, a
reader will get a distorted impression from the parts of the letter
where
things get jumbled," he said.

The problem, Housely says, is that the
IETF specification at issue is not about "prioritization," but
about
quality of service. "Different applications need different
things from the
network to deliver a quality experience," he said. He used as an
example
of giving preference to "traffic associated with applications that
require
timely delivery, like voice and video, over traffic associated with
applications without those demands, like email."

Housely says the debate is not about
that, but about what happens if, say, two video sites both mark
their packets
of info for timely delivery. "If two sources of video are marking
their
stuff the same, then that's where the ugliness of this debate
begins,"
Housley told the Journal.  "The RFC doesn't talk about that...If
they
put the same tags, they'd expect the same service from the same
provider."

That would be the difference between a
tier of service where everyone was treated equally in that tier, and
one in
which one company could pay to have its service get priority over
another similarly
situated company expecting equal treatment.

"Clearly, if the two video sources
have purchased different amounts of bandwidth, then the example
breaks
down," Housely told this magazine, again, speaking for himself.
"However, that is not the point in this debate."

Asked to respond to Housely's
clarification that his criticisms of AT&T were his opinion, not
IETF's,
Free Press's Derek Turner, was undeterred: "Nothing changes the fact
AT&T
was caught red-handed misleading the Commission by conflating the
harmful
practice it agreed not to use as a condition of its merger with Bell
South,
with widely recognized legitimate network management practices.
"Housley
is an independent expert in his own right and his opinion is backed
up by
several independent sources and engineers."

Asked about Housely's
"jumbled" reference, AT&T referred the magazine to its original
letter to the FCC in which it outlines the IETF RFC (request for
comment)
language on which it bases its conclusion that the IETF had meant to
"facilitate paid prioritization as a means for encouraging the
further
growth and development of the Internet."

http://www.broadcastingcable.com/article/456906-Housely_IETF_Has_Taken_No_Position_On_AT_T_Prioritization_Assertions.php

On 9/10/2010 3:43 PM, Bob Hinden wrote:

No action is required

Bob

_______________________________________________
Ietf mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/ietf

--
Richard Bennett

---

From: Phillip Hallam-Baker <[email-masked]>
Date: Fri, 10 Sep 2010 21:06:31 -0400

It is kind of obvious that if the IETF has taken no opinion on an issue then
the only statement that the IETF chair is going to make in his official
capacity is that the IETF has taken no position.

On Fri, Sep 10, 2010 at 6:54 PM, Richard Bennett <[email-masked]>wrote:

>  Fortunately, Housley's not as recalcitrant about correcting errors as some
> hardheads would like. See this article from today, relevant portions
> highlighted.
>
> RB
> Housely: IETF Has Taken No Position On AT&T Prioritization Assertions Though
> group chairman personally thinks AT&T has "jumbled some things together" By
> John Eggerton -- Broadcasting & Cable, 9/10/2010 10:54:17 AM
>   Public interest groups including Free Press and Public Knowledge have
> called on AT&T to retract a letter to the FCC that said the Internet
> standards-setting body IETF (Internet Engineering Task Force) had "fully
> contemplated" paid prioritization, with the groups saying IETF disputed that
> assertion. But Russ Housely, chairman of the IETF, says that is not the
> case, though he said he personally thinks AT&T has "jumbled some things
> together."
>
> Paid prioritization is one of two key issues on which the FCC is seeking
> more comment before it proceeds with its effort to expand and codify network
> openness principles.
>
> In AT&T's letter<http://www.broadcastingcable.com/common/jumplink.php?target=http%3A%2F%2Ffjallfoss.fcc.gov%2Fecfs%2Fdocument%2Fview%3Fid%3D7020910396>it said Free Press was confused about paid prioritization in its own letter.
> AT&T has said that paid prioritization was contemplated by IETF, is already
> widely available from multiple providers, and is used by small businesses as
> well as the handful of giants Free Press says benefit from it. In a blog
> posting Thursday, AT&T SVP Bob Quinn, who signed the FCC letter, defined
> that prioritization as "providing customers the option of purchasing a
> Public Knowledge, Free Press and others issued a release this week
> headlined "Internet Engineering Task Force Says ‘AT&T Is Misleading' on Net
> Neutrality." They argue AT&T is blurring the line between paid
> prioritization, which Free Press defined as "speeding up and slowing down"
> Internet traffic according to who pays more, and "accepted business-class
> network management practices."
>
> The call for a retraction came after Housely told the National Journal that
> the AT&T letter was misleading.
>
> "IETF prioritization technology is geared toward letting network users
> indicate how they want network providers to handle their traffic, and there
> is no implication in the IETF about payment based on any prioritization," he
> said.
>
> *But Housely says he was speaking for himself, not IETF. "I want to be
> clear that I was speaking as an individual when I spoke to reporters last
> Friday," he told the magazine in an e-mail. "The [public interest group]
> press release says: 'The IETF, however, disputes AT&T's claims.' The IETF
> has not taken any consensus position on this matter," he said, adding in a
> follow-up e-mail: "[T]he IETF produces technical specification for the
> Internet. The IETF does not make statements about prices for network
> services."
> *
> Compromise language being hammered out by industry representatives,
> including AT&T and the National Cable & Telecommunications Association, on a
> legislative path to clarifying the FCC's Internet access oversight authority
> is likely to include an agreement that paid prioritization of service should
> be allowed, but with assurances that such prioritization does not come at
> the cost of the robustness of the "public Internet."
>
> Housely says the "jumble" comes from the meaning of "paid prioritization.
> "[I]t is clear to me that the term "paid  prioritization" does not have the
> same meaning to all readers," he told *B&C*. "If you read the AT&T letter
> with one definition in your head, then you get one overall message, and if
> you read the letter with the other in your head, then you get a different
> overall message. I tried to make this point."
>
> Housely told *B&C* that AT&T in its letter makes "many correct points"--he
> did not specify which they were--but that it also "jumbles some things
> together." "[I]n my opinion, a reader will get a distorted impression from
> the parts of the letter where things get jumbled," he said.
> *
> The problem, Housely says, is that the IETF specification at issue is not
> about "prioritization," but about quality of service.* "Different
> applications need different things from the network to deliver a quality
> experience," he said. He used as an example of giving preference to "traffic
> associated with applications that require timely delivery, like voice and
> video, over traffic associated with applications without those demands, like
> email."
>
> Housely says the debate is not about that, but about what happens if, say,
> two video sites both mark their packets of info for timely delivery. "If two
> sources of video are marking their stuff the same, then that's where the
> ugliness of this debate begins," Housley told the Journal.  "The RFC doesn't
> talk about that...If they put the same tags, they'd expect the same service
> from the same provider."
> *
> *That would be the difference between a tier of service where everyone was
> treated equally in that tier, and one in which one company could pay to have
> its service get priority over another similarly situated company expecting
> equal treatment.
>
> "Clearly, if the two video sources have purchased different amounts of
> bandwidth, then the example breaks down," Housely told this magazine, again,
> *speaking for himself*. "However, that is not the point in this debate."
>
> Asked to respond to Housely's clarification that his criticisms of AT&T
> were his opinion, not IETF's, Free Press's Derek Turner, was undeterred:
> "Nothing changes the fact AT&T was caught red-handed misleading the
> Commission by conflating the harmful practice it agreed not to use as a
> condition of its merger with Bell South, with widely recognized legitimate
> network management practices. "Housley is an independent expert in his own
> right and his opinion is backed up by several independent sources and
> engineers."*
> *
> Asked about Housely's "jumbled" reference, AT&T referred the magazine to
> its original letter to the FCC in which it outlines the IETF RFC (request
> for comment) language on which it bases its conclusion that the IETF had
> meant to "facilitate paid prioritization as a means for encouraging the
> further growth and development of the Internet."
>
>
> [email-masked]://www.ietf.org/mailman/listinfo/ietf
>
>
> --
> Richard Bennett
>
>

-- 
Website: http://hallambaker.com/